please demote squid and promote squid3

Bug #885283 reported by Jamie Strandboge on 2011-11-02
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
squid (Ubuntu)
High
Chuck Short
Precise
High
Chuck Short
squid3 (Ubuntu)
High
Chuck Short
Precise
High
Chuck Short

Bug Description

Currently squid 2 is in main. Upstream is showing signs of losing interest in squid 2 and we need to move to squid3 to properly support it for 5 years. I talked to IS and they are in favor of this and that the transition for them and users should not be difficult.

Changed in squid3 (Ubuntu Precise):
assignee: nobody → Ubuntu Server Team (ubuntu-server)
Changed in squid (Ubuntu Precise):
assignee: nobody → Ubuntu Server Team (ubuntu-server)
tags: added: rls-p-tracking
Dave Walker (davewalker) on 2011-11-09
Changed in squid3 (Ubuntu Precise):
milestone: none → precise-alpha-1
Changed in squid (Ubuntu Precise):
milestone: none → precise-alpha-1
Changed in squid3 (Ubuntu Precise):
importance: Undecided → High
Changed in squid (Ubuntu Precise):
importance: Undecided → High
Dave Walker (davewalker) on 2011-11-10
Changed in squid3 (Ubuntu Precise):
assignee: Ubuntu Server Team (ubuntu-server) → Chuck Short (zulcss)
Changed in squid (Ubuntu Precise):
assignee: Ubuntu Server Team (ubuntu-server) → Chuck Short (zulcss)
Chuck Short (zulcss) wrote :
Jamie Strandboge (jdstrand) wrote :
Download full text (3.2 KiB)

$ change-override.py -c main -S squid3
2011-11-17 23:22:49 INFO Creating lockfile: /var/lock/launchpad-change-override.lock
2011-11-17 23:22:58 INFO Override Component to: 'main'
2011-11-17 23:22:58 INFO 'squid3 - 3.1.15-1ubuntu2/main/web' remained the same
2011-11-17 23:22:59 INFO 'squid-3.1.15-1ubuntu2/main/web/OPTIONAL' remained the same
2011-11-17 23:22:59 INFO 'squid-3.1.15-1ubuntu2/main/web/OPTIONAL' remained the same
2011-11-17 23:22:59 INFO 'squid-3.1.15-1ubuntu2/main/web/OPTIONAL' remained the same
2011-11-17 23:22:59 INFO 'squid-3.1.15-1ubuntu2/main/web/OPTIONAL' remained the same
2011-11-17 23:22:59 INFO 'squid-cgi-3.1.15-1ubuntu2/universe/web/OPTIONAL' binary overridden in precise/amd64
2011-11-17 23:22:59 INFO 'squid-cgi-3.1.15-1ubuntu2/universe/web/OPTIONAL' binary overridden in precise/armel
2011-11-17 23:22:59 INFO 'squid-cgi-3.1.15-1ubuntu2/universe/web/OPTIONAL' binary overridden in precise/i386
2011-11-17 23:22:59 INFO 'squid-cgi-3.1.15-1ubuntu2/universe/web/OPTIONAL' binary overridden in precise/powerpc
2011-11-17 23:22:59 INFO 'squid-common-3.1.15-1ubuntu2/main/web/OPTIONAL' remained the same
2011-11-17 23:22:59 INFO 'squid-common-3.1.15-1ubuntu2/main/web/OPTIONAL' remained the same
2011-11-17 23:22:59 INFO 'squid-common-3.1.15-1ubuntu2/main/web/OPTIONAL' remained the same
2011-11-17 23:22:59 INFO 'squid-common-3.1.15-1ubuntu2/main/web/OPTIONAL' remained the same
2011-11-17 23:22:59 INFO 'squid-common-3.1.15-1ubuntu2/main/web/OPTIONAL' remained the same
2011-11-17 23:22:59 INFO 'squid3-3.1.15-1ubuntu2/main/web/OPTIONAL' remained the same
2011-11-17 23:22:59 INFO 'squid3-3.1.15-1ubuntu2/main/web/OPTIONAL' remained the same
2011-11-17 23:22:59 INFO 'squid3-3.1.15-1ubuntu2/main/web/OPTIONAL' remained the same
2011-11-17 23:22:59 INFO 'squid3-3.1.15-1ubuntu2/main/web/OPTIONAL' remained the same
2011-11-17 23:22:59 INFO 'squid3-common-3.1.15-1ubuntu2/main/web/OPTIONAL' remained the same
2011-11-17 23:22:59 INFO 'squid3-common-3.1.15-1ubuntu2/main/web/OPTIONAL' remained the same
2011-11-17 23:22:59 INFO 'squid3-common-3.1.15-1ubuntu2/main/web/OPTIONAL' remained the same
2011-11-17 23:22:59 INFO 'squid3-common-3.1.15-1ubuntu2/main/web/OPTIONAL' remained the same
2011-11-17 23:22:59 INFO 'squid3-common-3.1.15-1ubuntu2/main/web/OPTIONAL' remained the same
2011-11-17 23:22:59 INFO 'squid3-dbg-3.1.15-1ubuntu2/main/debug/EXTRA' remained the same
2011-11-17 23:22:59 INFO 'squid3-dbg-3.1.15-1ubuntu2/main/debug/EXTRA' remained the same
2011-11-17 23:22:59 INFO 'squid3-dbg-3.1.15-1ubuntu2/main/debug/EXTRA' remained the same
2011-11-17 23:22:59 INFO 'squid3-dbg-3.1.15-1ubuntu2/main/debug/EXTRA' remained the same
2011-11-17 23:23:00 INFO 'squidclient-3.1.15-1ubuntu2/universe/web/OPTIONAL' binary overridden in precise/amd64
2011-11-17 23:23:00 INFO 'squidclient-3.1.15-1ubuntu2/universe/web/OPTIONAL' binary overridden in precise/armel
2011-11-17 23:23:00 INFO 'squidclient-3.1.15-1ubuntu2/universe/web/OPTIONAL' binary overridden in precise/i386
2011-11-17 23:23:00 INFO 'squidclient-3.1.15-1ubuntu2/universe/we...

Read more...

Changed in squid3 (Ubuntu Precise):
status: New → Fix Committed
status: Fix Committed → Fix Released
Changed in squid (Ubuntu Precise):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers